/** Estilos Hero **/
.contenedor-principal-hero-blogs {
  position: relative;
  width: 100%;
  min-height: 80dvh;
  display: flex;
  flex-direction: column;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

.contenido-hero-blog {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: end;
  position: relative;
  z-index: 2;
  padding-bottom: 4rem;
}

.fecha-blog {
  font-family: var(--fuente-principal);
  font-size: clamp(1.4rem, 5vw, 1.6rem);
  color: var(--color-white);
}

.titulo-blog {
  font-family: var(--fuente-principal-bold);
  font-weight: 800;
  font-size: clamp(3rem, 5vw, 5rem);
  color: var(--color-white);
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.resumen-blog {
  font-size: clamp(1.4rem, 5vw, 1.6rem); 
  font-family: var(--font-body); 
  line-height: 2.5rem;
  color: var(--color-white);
}

/** Estilos contenido primer bloque **/
.contenedor-primer-bloque-blogs {
  display: flex;
  flex-direction: column-reverse;
  margin-top: 5rem;
  margin-bottom: 5rem;
  background: #2c239f;
  background: linear-gradient(
    90deg,
    rgba(44, 35, 159, 1) 0%,
    rgba(90, 87, 210, 1) 60%,
    rgba(118, 119, 242, 1) 100%
  );
  padding: 2rem;
  border-radius: 15px;
  gap: 2rem;
}
.division-primer-bloque-blogs {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: var(--color-white);
}
.division-primer-bloque-blogs img {
  width: 100%;
  height: auto;
  max-width: 500px;
  border-radius: 15px;
}
.division-primer-bloque-blogs h2 {
  font-family: var(--fuente-principal);
  font-size: clamp(2.6rem, 5vw, 2.8rem);
  margin-top: 0;
  margin-bottom: 1rem;
  color: var(--color-primary);
}
.division-primer-bloque-blogs p {
  font-size: clamp(1.4rem, 5vw, 1.6rem); 
  font-family: var(--font-body); 
  line-height: 2.5rem;
  color: var(--color-white);
}
.primer-bloque-blogs-texto {
  text-align: center;
}
.primer-bloque-blogs-img {
  display: grid;
  place-items: center;
}

/** Estilos contenido segundo bloque **/
.contenedor-segundo-bloque-blogs {
  display: flex;
  flex-direction: column-reverse;
  margin-top: 5rem;
  margin-bottom: 5rem;
  gap: 2rem;
}
.division-segundo-bloque-blogs {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.division-segundo-bloque-blogs img {
  width: 100%;
  height: auto;
  max-width: 500px;
  border-radius: 15px;
}
.division-segundo-bloque-blogs h2 {
  font-family: var(--fuente-principal);
  font-size: clamp(2.6rem, 5vw, 2.8rem);
  margin-top: 0;
  margin-bottom: 1rem;
  color: var(--color-primary);
}
.division-segundo-bloque-blogs p {
  font-size: clamp(1.4rem, 5vw, 1.6rem); 
  font-family: var(--font-body); 
  line-height: 2.5rem;
  color: var(--color-gray);
}
.segundo-bloque-blogs-texto {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.segundo-bloque-blogs-img {
  display: grid;
  place-items: center;
}

/** Estilos contenido tercer bloque **/
.contenedor-tercer-bloque-blogs {
  display: flex;
  flex-direction: column-reverse;
  margin-top: 5rem;
  margin-bottom: 5rem;
  gap: 2rem;
}
.division-tercer-bloque-blogs {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.division-tercer-bloque-blogs img {
  width: 100%;
  height: auto;
  max-width: 500px;
  border-radius: 15px;
}
.division-tercer-bloque-blogs h2 {
  font-family: var(--fuente-principal);
  font-size: clamp(2.6rem, 5vw, 2.8rem);
  margin-top: 0;
  margin-bottom: 1rem;
  color: var(--color-primary);
}
.division-tercer-bloque-blogs p {
  font-size: clamp(1.4rem, 5vw, 1.6rem); 
  font-family: var(--font-body); 
  line-height: 2.5rem;
  color: var(--color-gray);
}
.tercer-bloque-blogs-texto {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.tercer-bloque-blogs-img {
  display: grid;
  place-items: center;
}

/** Estilos contenido cuarto bloque **/
.contenedor-cuarto-bloque-blogs {
  display: flex;
  flex-direction: column-reverse;
  margin-top: 5rem;
  margin-bottom: 5rem;
  gap: 2rem;
}
.division-cuarto-bloque-blogs {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.division-cuarto-bloque-blogs img {
  width: 100%;
  height: auto;
  max-width: 500px;
  border-radius: 15px;
}
.division-cuarto-bloque-blogs h2 {
  font-family: var(--fuente-principal);
  font-size: clamp(2.6rem, 5vw, 2.8rem);
  margin-top: 0;
  margin-bottom: 1rem;
  color: var(--color-primary);
}
.division-cuarto-bloque-blogs p {
  font-size: clamp(1.4rem, 5vw, 1.6rem); 
  font-family: var(--font-body); 
  line-height: 2.5rem;
  color: var(--color-gray);
}
.cuarto-bloque-blogs-texto {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.cuarto-bloque-blogs-img {
  display: grid;
  place-items: center;
}

/** Responsivo **/
@media (min-width: 890px) {
  .contenedor-primer-bloque-blogs {
    flex-direction: row;
    gap: 4rem;
    padding: 4rem;
  }
  .division-primer-bloque-blogs {
    width: 50%;
    height: auto;
  }
  .primer-bloque-blogs-texto {
    text-align: left;
  }

  .contenedor-segundo-bloque-blogs {
    flex-direction: row-reverse;
    gap: 0;
  }
  .division-segundo-bloque-blogs {
    width: 50%;
    height: auto;
  }
  .segundo-bloque-blogs-texto {
    padding-left: 4rem;
    padding-right: 4rem;
    text-align: left;
  }

  .contenedor-tercer-bloque-blogs {
    flex-direction: row;
    gap: 0;
  }
  .division-tercer-bloque-blogs {
    width: 50%;
    height: auto;
  }
  .tercer-bloque-blogs-texto {
    padding-left: 4rem;
    padding-right: 4rem;
    text-align: left;
  }

  .contenedor-cuarto-bloque-blogs {
    flex-direction: row-reverse;
    gap: 0;
  }
  .division-cuarto-bloque-blogs {
    width: 50%;
    height: auto;
  }
  .cuarto-bloque-blogs-texto {
    padding-left: 4rem;
    padding-right: 4rem;
    text-align: left;
  }
}

  /** Estilos de menu en prensa **/
 .nav-link {

    text-decoration: none !important;
}
  
  .nav-hamburger span {
    background: black;
}
